#contacthovershow > div:first-child,
#homehovershow > div:first-child,
#testimonialshovershow > div:first-child,
#affilliationshovershow > div:first-child,
#newshovershow > div:first-child,
#abouthovershow > div:first-child,
#i1402serviceshovershow > div:first-child,
#i1378serviceshovershow > div:first-child  {
   top: 0px;
   left: 0px;
   padding: 0px;
   margin: 0px;
   position: relative;
   display: block;
   height: 29px;
   background-repeat: no-repeat;
}

#contactinfoform fieldset div label,
#contactinfoform fieldset div input,
#contactinfoform fieldset div textarea,
.mainblog *  {
   color: #000000;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   line-height: 17px;
   font-size: 14px;
   font-family: Helvetica, Arial, sans-serif;
}

#i1379servicesbutton,
#i1403servicesbutton,
#homebutton,
#testimonialsbutton,
#newsbutton,
#aboutbutton,
#affilliationsbutton  {
   line-height: 16px;
   font-weight: bold;
   font-size: 13px;
   font-family: "Lucida Grande", "Lucida Sans", sans-serif;
   padding-bottom: 21px;
   text-align: center;
   position: absolute;
   top: 167px;
   height: 16px;
   margin-left: 0px;
   margin-top: 0px;
}

#reservationform fieldset div input,
#reservationform fieldset div textarea,
#reservationform fieldset div label  {
   font: normal normal 12px/14px Helvetica, Arial, sans-serif;
   color: #000000;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
}

#facebookbutton a:hover,
#facebookbutton a.nmh,
#youtubebutton a.nmh,
#youtubebutton a:hover  {
   background-position: -22px 0%;
}

#i999toptitletext,
#i1240toptitletext,
#i979toptitletext,
#i983toptitletext  {
   position: absolute;
   left: 235px;
   top: 199px;
   z-index: 3;
   width: 973px;
   margin-left: 0px;
   margin-top: 0px;
}

#contactinfoform fieldset div input,
#contactinfoform fieldset div textarea  {
   font-weight: normal;
   font-style: normal;
}

#reservationform input[type=submit],
#contactinfoform input[type=submit]  {
   padding: 0px;
   color: #000000;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   font-style: normal;
   font-weight: normal;
   font-family: Helvetica, Arial, sans-serif;
}

#contactinfoform fieldset div,
#reservationform fieldset div  {
   clear: both;
   margin-top: 0px;
   margin-bottom: 0px;
}

#i984shape13,
#i980shape13,
#i1241shape13,
#i1000shape13  {
   position: absolute;
   left: 235px;
   top: 220px;
   z-index: 4;
   height: 2px;
   margin-left: 0px;
   margin-top: 0px;
   background-repeat: no-repeat;
}

#newshovershow,
#homehovershow,
#contacthovershow  {
   overflow: hidden;
   position: absolute;
   top: 161px;
   z-index: 4;
   height: 29px;
   display: none;
   margin-left: 0px;
   margin-top: 0px;
}

#i1402serviceshovershow,
#affilliationshovershow  {
   overflow: hidden;
   position: absolute;
   top: 161px;
   z-index: 5;
   height: 29px;
   display: none;
   margin-left: 0px;
   margin-top: 0px;
}

#twitterbutton,
#facebookbutton,
#youtubebutton  {
   position: absolute;
   top: 6px;
   z-index: 3;
   height: 24px;
   margin-left: 0px;
   margin-top: 0px;
}

#twitterbutton a:hover,
#twitterbutton a.nmh  {
   background-position: -23px 0%;
}

#i1402serviceshovershow > div:first-child  {
   background-image: url(sg_services_media/d1402serviceshovershow.gif);
   width: 149px;
}

#i1378serviceshovershow > div:first-child  {
   background-image: url(sg_services_media/d1378serviceshovershow.gif);
   width: 109px;
}

#affilliationshovershow > div:first-child  {
   background-image: url(sg_services_media/affilliationshovershow.gif);
   width: 99px;
}

#testimonialshovershow > div:first-child  {
   background-image: url(sg_services_media/testimonialshovershow.gif);
   width: 155px;
}

#contacthovershow > div:first-child  {
   background-image: url(sg_services_media/contacthovershow.gif);
   width: 140px;
}

#contactinfoform fieldset div label  {
   font-weight: normal;
   font-style: normal;
}

#contactinfoform input[type=submit]  {
   font-size: 14px;
   line-height: 17px;
}

#youtubebutton a,
#facebookbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 24px;
   width: 22px;
   font-size: 24px;
   line-height: 24px;
}

#reservationform input[type=submit]  {
   font-size: 12px;
   line-height: 14px;
}

#i1236info,
#infoorders,
#i614info  {
   top: 0px;
   left: 0px;
   position: relative;
   margin-right: 0px;
   margin-bottom: 0px;
}

#abouthovershow > div:first-child  {
   background-image: url(sg_services_media/abouthovershow.gif);
   width: 103px;
}

#homehovershow > div:first-child  {
   background-image: url(sg_services_media/homehovershow.gif);
   width: 102px;
}

#i613maincolumn,
#i955maincolumn  {
   margin-bottom: 0px;
   margin-right: 0px;
   margin-left: 201px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 1038px;
}

#newshovershow > div:first-child  {
   background-image: url(sg_services_media/newshovershow.gif);
   width: 91px;
}

.footer_div_bkg,
.page_content_bkg  {
   position: absolute;
   width: 1440px;
   left: 0px;
   top: 0px;
   display: block;
   z-index: 1;
}

#i1378serviceshovershow  {
   overflow: hidden;
   position: absolute;
   left: 609px;
   top: 161px;
   z-index: 6;
   width: 109px;
   height: 29px;
   display: none;
   margin-left: 0px;
   margin-top: 0px;
}

#affilliationshovershow  {
   width: 99px;
   left: 718px;
}

#i1402serviceshovershow  {
   width: 149px;
   left: 909px;
}

#testimonialshovershow  {
   overflow: hidden;
   position: absolute;
   left: 454px;
   top: 161px;
   z-index: 7;
   width: 155px;
   height: 29px;
   display: none;
   margin-left: 0px;
   margin-top: 0px;
}

#i1379servicesbutton  {
   width: 103px;
   z-index: 7;
   left: 612px;
}

#affilliationsbutton  {
   width: 90px;
   z-index: 6;
   left: 722px;
}

#i1403servicesbutton  {
   width: 143px;
   z-index: 6;
   left: 912px;
}

#testimonialsbutton  {
   width: 147px;
   z-index: 8;
   left: 457px;
}

#i999toptitletext  {
   width: 971px;
}

#contacthovershow  {
   width: 140px;
   left: 1058px;
}

#facebookbutton a  {
   background-image: url(sg_services_media/facebookbutton.gif);
}

#twitterbutton a  {
   background: url(sg_services_media/twitterbutton.gif) no-repeat;
   display: block;
   height: 24px;
   width: 23px;
   font-size: 24px;
   line-height: 24px;
}

#youtubebutton a  {
   background-image: url(sg_services_media/youtubebutton.gif);
}

#abouthovershow  {
   overflow: hidden;
   position: absolute;
   left: 351px;
   top: 161px;
   z-index: 8;
   width: 103px;
   height: 29px;
   display: none;
   margin-left: 0px;
   margin-top: 0px;
}

#i613maincolumn  {
   min-height: 660px;
   margin-top: 241px;
}

#i955maincolumn  {
   min-height: 314px;
   margin-top: 234px;
}

#facebookbutton  {
   width: 22px;
   left: 1152px;
}

#twitterbutton  {
   width: 23px;
   left: 1182px;
}

#newshovershow  {
   width: 91px;
   left: 817px;
}

#contactbutton  {
   line-height: 16px;
   font-weight: bold;
   font-size: 13px;
   font-family: "Lucida Grande", "Lucida Sans", sans-serif;
   text-align: center;
   position: absolute;
   left: 1062px;
   top: 167px;
   z-index: 5;
   width: 133px;
   height: 16px;
   margin-left: 0px;
   margin-top: 0px;
}

#youtubebutton  {
   width: 22px;
   left: 1212px;
}

#homehovershow  {
   width: 102px;
   left: 248px;
}

#i1241shape13  {
   background-image: url(sg_reservations_media/d1204shape13.gif);
   width: 974px;
}

#i1204shape13  {
   background: url(sg_services_media/d1204shape13.gif) no-repeat;
   position: absolute;
   left: 235px;
   top: 221px;
   z-index: 4;
   width: 974px;
   height: 2px;
   margin-left: 0px;
   margin-top: 0px;
}

#shape16copy6  {
   background: url(sg_services_media/shape16copy6.gif) no-repeat;
   position: absolute;
   left: 249px;
   top: 161px;
   z-index: 3;
   width: 949px;
   height: 29px;
   margin-left: 0px;
   margin-top: 0px;
}

#page_content  {
   min-height: 966px;
}

#i1000shape13  {
   background-image: url(sg_news_media/d1000shape13.gif);
   width: 973px;
}

#clear_footer  {
   height: 56px;
   clear: both;
}

#toptaglineh1  {
   position: absolute;
   left: 208px;
   top: 7px;
   z-index: 3;
   width: 574px;
   margin-left: 0px;
   margin-top: 0px;
}

#aboutbutton  {
   width: 96px;
   z-index: 9;
   left: 355px;
}

#i980shape13  {
   background-image: url(sg_reservations_media/d1204shape13.gif);
   width: 974px;
}

#i984shape13  {
   background-image: url(sg_news_media/d1000shape13.gif);
   width: 973px;
}

#infoorders  {
   margin-top: 60px;
   margin-left: 67px;
   width: 434px;
}

#footer_div  {
   background: transparent url(sg_services_media/footerbackground.gif) center top repeat-x;
   background-attachment: scroll;
   height: 56px;
   clear: both;
}

#logoxmedia  {
   position: absolute;
   left: 210px;
   top: 48px;
   z-index: 3;
   width: 488px;
   margin-left: 0px;
   margin-top: 0px;
}

#homebutton  {
   width: 94px;
   z-index: 5;
   left: 252px;
}

#newsbutton  {
   width: 84px;
   z-index: 5;
   left: 820px;
}

#i1236info  {
   margin-top: 6px;
   margin-left: 54px;
   width: 890px;
}

#copyright  {
   position: absolute;
   left: 245px;
   top: 10px;
   z-index: 3;
   width: 451px;
   margin-left: 0px;
   margin-top: 0px;
}

#poweredby  {
   position: absolute;
   left: 1045px;
   top: 10px;
   z-index: 3;
   width: 256px;
   margin-left: 0px;
   margin-top: 0px;
}

#i614info  {
   margin-top: 7px;
   margin-left: 67px;
   width: 890px;
}

#i32phone  {
   background: url(sg_services_media/d32phone.gif) no-repeat;
   position: absolute;
   left: 882px;
   top: 8px;
   z-index: 3;
   width: 26px;
   height: 18px;
   margin-left: 0px;
   margin-top: 0px;
}

#page_div  {
   min-height: 100%;
   margin-bottom: -56px;
   position: relative;
}

#i31phone  {
   position: absolute;
   left: 923px;
   top: 7px;
   z-index: 3;
   width: 220px;
   margin-left: 0px;
   margin-top: 0px;
}

.container_div  {
   margin: 0px auto 0px auto;
   width: 1440px;
   position: relative;
}

.sgthumb:hover  {
   border-color: #0000FF;
}

.spacing_div  {
   height: 0px;
   min-height: 0px;
}

.full_width  {
   min-width: 1440px;
   margin: 0px;
   padding: 0px;
   position: relative;
}

*:focus  {
   outline-style: none;
}

.c0A6AAC a  {
   color: #0A6AAC;
}

.mainpanel  {
   float: left;
   position: relative;
   display: block;
   overflow: hidden;
   z-index: 4;
   width: 964px;
   min-height: 233px;
}

.newpanel  {
   float: left;
   position: relative;
   display: block;
   overflow: hidden;
   z-index: 6;
   width: 318px;
   min-height: 462px;
}

.sgthumb  {
   border: 2px solid #FF0000;
}

.divider  {
   clear: left;
   display: block;
}

.column  {
   padding: 0px;
   margin: 0px;
   float: left;
   position: relative;
   display: inline;
}

.col_bg  {
   position: absolute;
   z-index: 1;
   left: 0px;
   top: 0px;
   width: 100%;
}

.flow  {
   z-index: 2;
   position: relative;
}

fieldset *  {
   padding-top: 0;
   padding-bottom: 0;
   margin-left: 0;
   margin-right: 0;
}

ains  {
   text-decoration: none;
}

a.nm  {
   background-position: 0px 0px;
}

body  {
   padding: 0px;
   margin: 0px;
   height: 100%;
   -webkit-text-size-adjust: none;
}

html, body  {
   background: #FFFFFF url(sg_services_media/browserbackground.gif) center top repeat-x;
   background-attachment: scroll;
   height: 100%;
}

